<html>
<meta charset=UTF-8>
<title> Categorías </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Categorías </b> </u> </h1>
<form action="categorias2.php" method=POST>
<input type="radio" name="radiocategorias" value="vercategorias" checked>
<label style="color:black"> Listar todas las Categorías </label> <br> <br>
<input type="radio" name="radiocategorias" value="buscarcategorias">
<label style="color:black"> Buscar Categoría</label> <br> <br>
<input type="radio" name="radiocategorias" value="editarcategorias">
<label style="color:black"> Editar/Actualizar Categoría </label> <br> <br>
<input type="radio" name="radiocategorias" value="altacategorias">
<label style="color:black"> Dar de alta Categoría </label> <br> <br>
<input type="radio" name="radiocategorias" value="borrarcategorias">
<label style="color:black"> Borrar Categoría </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="index.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>
